WHOAMI(1)

NAME
whoami - Print the current username.

SYNOPSIS
whoami [-h|--help] [-V|--version]

DESCRIPTION
Print the current username.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

VERSION
v(uutils coreutils) 0.10.0

EXAMPLES
View documentation for the original command:

tldr id

The examples are provided by the tldr-pages project <https://tldr.sh> under the CC BY 4.0 License. Please note that, as uutils is a work in progress, some examples might fail.